<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>商品情報削除画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>

   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
	    <a href="itemlist.html">
		<input type="submit" class="btn btn-outline-warning" value="検索">
		</a>
	 </span>
   </div>
   <div class="row">
      <div class="col-md-5 offset-md-4">
         <br>
         <p class="text-center">商品情報を削除</p>
         <br>
      </div>
   </div>
   <div class="row">
      <div class="col-md-10 offset-md-1">
         <br>
         <p class="text-center text-nowrap">炊飯用土鍋 に関する商品情報を削除しますか？</p>
      </div>
   </div>
   <div class="row">
      <div class="offset-md-3">
      <br>
      <a href="item.html">
         <button type="button" class="btn btn-outline-success">いいえ</button>
      </a>
      </div>
      <div class="offset-md-3">
      <br>
      <a href="item.html">
         <button type="submit" class="btn btn-outline-danger">はい</button>
      </a>
      </div>
   </div>
   </div>
   </div>
   </div>
</body>
</html>